---
default:
  INSTANCE_ID: 20110602007B6A910E7ECC2E987060DB2FF06CD8
  USERID: ALoR
  DEVICEID: 
  SOURCEID:

minotauro:
  INSTANCE_ID: 20110602007B6A910E7ECC2E987060DB2FF06CD8
  USERID: ALoR
  DEVICEID: 
  SOURCEID:
